Package org.lwjgl.util.vector

# Interface ReadableVector2f

All Superinterfaces:
  `ReadableVector`

All Known Subinterfaces:
  `ReadableVector3f`, `ReadableVector4f`

All Known Implementing Classes:
  `Quaternion`, `Vector2f`, `Vector3f`, `Vector4f`

public interface ReadableVector2f extends ReadableVector

Author:
  foo

## Method Summary

Modifier and Type
Method
Description
`float`
`getX()`
`float`
`getY()`

### Methods inherited from interface org.lwjgl.util.vector.ReadableVector

`length, lengthSquared, store`

## Method Details

### getX

float getX()

Returns:
  x

### getY

float getY()

Returns:
  y